// generated by named-bootconf.pl

options {
	directory "/var/named";
	statistics-file "named.stats";  // _PATH_STATS
	/*
	 * If there is a firewall between you and nameservers you want
	 * to talk to, you might need to uncomment the query-source
	 * directive below.  Previous versions of BIND always asked
	 * questions using port 53, but BIND 8.1 uses an unprivileged
	 * port by default.
	 */
	// query-source address * port 53;
};

// 
// a caching only nameserver config
// 
zone "." {
	type hint;
	file "named.root";
};

zone "0.0.127.IN-ADDR.ARPA" {
	type master;
	file "localhost.rev";
};

zone "0.0.44.IN-ADDR.ARPA" {
	type master;
	file "44.rev";
};

zone "ampr.org" {
	type master;
	file "ampr.org";
};
